.dropdown-menu {
 
  width: 200px;
  position: absolute;
  top: 80px;
  list-style: none;
  text-align: start;
}

.dropdown-menu li {

  cursor: pointer;
}

/* .dropdown-menu li:hover {
  border-bottom: 2px solid orange;
}

.dropdown-menu li:focus {
  border-bottom: 2px solid orange;
} */

.dropdown-menu.clicked {
  display: none;
}

.dropdown-link {
  display: block;
  height: 100%;
  width: 100%;
  text-decoration: none;
  color:black;
  padding: 16px;
}

@media screen and (max-width: 960px) {
  .fa-caret-down {
    display: none;
  }
}